local character = {}

character.width = 64
character.height = 64

function character.sortNorthSouth(a, b)
  return a.info.y < b.info.y
end

character.spellcast_up = {
  offsetX = 0,
  offsetY = 0,
  count = 9
}

character.spellcast_left = {
  offsetX = 0,
  offsetY = 1,
  count = 9
}

character.spellcast_down = {
  offsetX = 0,
  offsetY = 2,
  count = 9
}

character.spellcast_right = {
  offsetX = 0,
  offsetY = 3,
  count = 9
}

character.walking_up = {
  offsetX = 0,
  offsetY = 8,
  count = 9
}

character.walking_left = {
  offsetX = 0,
  offsetY = 9,
  count = 9
}

character.walking_down = {
  offsetX = 0,
  offsetY = 10,
  count = 9
}

character.walking_right = {
  offsetX = 0,
  offsetY = 11,
  count = 9
}

return character
